.external-style-p {
	color: #3a5a40;
}

* {
	font-family: Arial;
	font-size: 15px;
}

h1 {
	font-size: 30px;
}

#heading-2 {
	text-transform: uppercase;
}

.languages {
	background-color: #57cc99;
}

li[class="tools"] {
	border-width: 3px;
	border-style: solid;
	background-color: #adc178;
}

img + ul {
	list-style-type: none;
}

section img {
	width: 50px;
	border-radius: 25px;
}

h4 ~ p {
	text-align: center;
}

section > h4 {
	letter-spacing: 5px;
}